Subject: Re: [Shop-talk] Anchoring railing posts

From: Brian Kemp <[email-masked]>
Date: Sun, 14 Apr 2013 10:55:00 -0700

Jim,

Two options for your consideration:

1 - If the railings are solid and your wife only doesn't like them based 
on the deteriorated finish, contact a local painting or iron works 
company.  You may find that their estimate to come out and sandblast, 
prime, and paint is cheaper than new railing parts and your time.  I 
have a mixture of railings as well and the only problem with the c1957 
iron rail is rusting at the ground level where the previous owner didn't 
do maintenance.  Another advantage of this is that you don't have to 
bring the railing in compliance with current building codes.  Since it 
is a rental property, you also will not have a period of time with no 
railing since it can stay in place.

2.  Look at an aluminum system to match the rest of the aluminum that 
you already have.   I pulled a permit for a balcony repair (that turned 
into a replacement) and was required to replace the railing to bring it 
in compliance with current codes.  I used a cable rail system from 
http://www.fsihp.com/products/aluminum-railing on my balcony.  Their 
prices were very good and the product is decent.  I did have trouble 
getting enough tension on the cables in my application, so would 
consider other vendors if you go the cable route if you have long 
lengths and corners.  My project was a 45' long by 5' cantilevered 
balcony for 55' of total railing.  I used fascia mounted posts because 
the balcony is a waterproof concrete and I didn't want any penetrations 
in the surface.  They also have surface mount posts.  I think their 
picket stile railing would be an easy application and may use them again 
when I get to other railing where obstructing the view is not an issue.

Brian

On 4/14/2013 6:27 AM, Jim Stone wrote:
> My rental property currently has wrought iron railings along the steps leading
> to the front door and around the concrete deck that is in front of the door.
> The railings are solid, but pretty old and in need of a serious cleanup and
> coat of paint at best.  It is also from two different eras, as I believe the
> railing at the top is original to the house (c1950) or close, while the steps
> is aluminum.  The posts are all iron and very well anchored in the concrete.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Jim Stone <[email-masked]>
Date: Mon, 15 Apr 2013 07:13:44 -0500

Thanks Brian.  Both ideas are worth considering and the FSI link gives us a
few more.  Thanks for sharing them.
Jim

> Date: Sun, 14 Apr 2013 10:55:00 -0700
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Shop-talk] Anchoring railing posts
>
> Jim,
>

[email-masked]